<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- NFC权限 -->
    <uses-permission android:name="android.permission.NFC" />
    <!-- Android 10+ 需要前台服务权限 -->
    <uses-permission android:name="android.permission.FOREGROUND_SERVICE" />
    
    <!-- NFC功能声明 -->
    <uses-feature
        android:name="android.hardware.nfc"
        android:required="false" />
</manifest>

